html {overflow: hidden;}
#indexcontainer2{position:absolute;float:right;right:13%;top: 400px;}
#indexcontainer1{position:absolute;float:right;right:13%;top: 600px;}
#indexcontainer{position:absolute;float:right;right:1%;top: 200px;}

#indexcontainer3{position:absolute;float:right;right:6%;top: 300px;}
#indexlanguage{position:relative;right:0px;height: 40px;}
#indexbutton1{position:relative;float: right;margin-top: 5px;}
#indexbutton2{position:relative;float: right;margin-top: 5px;}
#indexbutton1tablet{position:relative;float: right;margin-top: 5px;}
#indexbutton2tablet{position:relative;float: right;margin-top: 5px;}
#indexbutton1mobile{position:relative;float: right;margin-top: 5px;}
#indexbutton2mobile{position:relative;float: right;margin-top: 5px;}
ul{list-style: none;}
ul li{float:left;padding-right: 20px;}
#indexlanguage a {
    font-size: 15px;
    text-decoration: initial;
    color: #555;
	font-weight:bold;
}
#indexlanguage img {
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.desktop1{display:none ;}
@media(min-width: 2560px) {
    .desktopbig{display:block;}
	.desktop{display:none ;}
	.tablet{display:none ;}
	.mobile{display:none ;}
	#indexcontainer{top:500px;}
}
@media(min-width: 1921px)and (max-width: 2560px) {
    .desktopbig{display:block;}
	.desktop{display:none ;}
	.tablet{display:none ;}
	.mobile{display:none ;}
	#indexcontainer{top:500px;}
}
@media(min-width: 1601px)and (max-width: 1920px) {
    .desktopbig{display:block;}
	.desktop{display:none ;}
	.tablet{display:none ;}
	.mobile{display:none ;}
	#indexcontainer{top:400px;}
}
@media(min-width: 1281px)and (max-width: 1600px) {
    .desktopbig{display:block;}
	.desktop{display:none ;}
	.tablet{display:none ;}
	.mobile{display:none ;}
	#indexcontainer{top:300px;}
}
@media(min-width:1192px)and (max-width: 1280px) {
    .desktop{display:block ;}
	.desktopbig{display:none ;}
	.tablet{display:none ;}
	.mobile{display:none ;}
	#indexcontainer{top:200px;}
}
@media(min-width:1092px)and (max-width: 1191px) {
    .desktop{display:block ;}
	.desktopbig{display:none ;}
	.tablet{display:none ;}
	.mobile{display:none ;}
	#indexcontainer{top:180px;}
}
@media(min-width:992px) and (max-width: 1091px){
    .desktop{display:block ;}
	.desktopbig{display:none ;}
	.tablet{display:none ;}
	.mobile{display:none ;}
	#indexcontainer{top:160px;}
}
@media(min-width:892px) and (max-width: 991px){
    .desktop{display:block ;}
	.desktopbig{display:none;}
	.tablet{display:none ;}
	.mobile{display:none ;}
	#indexcontainer{top:140px;right:4%;}
	
}
@media (min-width: 782px) and (max-width: 891px) {
	.tablet{display:block ;}
	.desktopbig{display:none ;}
	.desktop{display:none ;}
	.mobile{display:none;}
	#indexcontainer1{top:600px;}
}
@media (min-width: 682px) and (max-width: 781px) {
	.tablet{display:block ;}
	.desktopbig{display:none ;}
	.desktop{display:none ;}
	.mobile{display:none;}
	#indexcontainer1{top:550px; right:6%;}
}
@media (min-width: 582px) and (max-width: 681px) {
	.tablet{display:block ;}
	.desktopbig{display:none ;}
	.desktop{display:none ;}
	.mobile{display:none;}
	#indexcontainer1{top:480px; right:6%;}
}
@media (min-width: 481px) and (max-width: 581px) {
	.tablet{display:block ;}
	.desktopbig{display:none ;}
	.desktop{display:none ;}
	.mobile{display:none;}
	#indexcontainer1{top:350px;right:0%;}
}
@media(max-width: 480px){
	.tablet{display:none;}
	.desktopbig{display:none ;}
	.desktop{display:none;}
	.mobile{display:block;}
	#indexcontainer2{top:350px;right:4%;}
	ul li{padding-right: 10px;}
	#indexlanguage{height: 30px;}
	#indexbutton1mobile{top: -10px;}
	#indexbutton2mobile{top: -25px;display:none;}
}
@media(max-width: 450px){
	.tablet{display:none;}
	.desktopbig{display:none;}
	.desktop{display:none;}
	.mobile{display:block;}
	#indexcontainer2{top:330px;right:4%;}
	ul li{padding-right: 5px;}
	#indexlanguage{height: 30px;}
	#indexbutton1mobile{top: -10px;}
	#indexbutton2mobile{top: -25px;display:none;}
}
@media(max-width: 400px){
	.tablet{display:none;}
	.desktopbig{display:none ;}
	.desktop{display:none;}
	.mobile{display:block;}
	#indexcontainer2{top:285px;right:4%;}
	ul li{padding-right: 5px;}
	#indexlanguage{height: 30px;}
	#indexbutton1mobile{top: -10px;}
	#indexbutton2mobile{top: -25px;display:none;}
}
@media(max-width: 360px){
	.tablet{display:none;}
	.desktop{display:none;}
	.desktopbig{display:none ;}
	.mobile{display:block;}
	#indexcontainer2{top:230px;right:1%;}
	ul li{padding-right: 5px;}
	#indexlanguage{height: 30px;}
	#indexbutton1mobile{top: -10px;}
	#indexbutton2mobile{top: -25px;}
}

/*@media (max-height: 600px) {
 .tablet{display:none;}
	.desktopbig{display:none ;}
	.desktop{display:none;}
	.mobile{display:none;}
	.desktop1{display:block;}
	}
}*/
/*@media screen and (max-width: 995px) , screen and (max-height: 700px) {
 
}*/